
HTML {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; BACKGROUND: #fff; COLOR: #333
}
HTML {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; MARGIN: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Georgia, Georgia, "Times New Roman", Times, serif; COLOR: #000; FONT-SIZE: small; PADDING-TOP: 0px
}
P {
	TEXT-ALIGN: justify; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.5em
}
A {
	COLOR: #213953; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	COLOR: #930000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: Large;
	margin-top: 5px;
	margin-bottom: 5px;
}
 
 
 H2 {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #020167; FONT-SIZE: 105%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
 H2 A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
 H2 A:hover {
	COLOR: #b22222; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
 
 H3 {
	TEXT-ALIGN: left; MARGIN: 15px 0px 5px; COLOR: #020167; FONT-SIZE: 101%; FONT-WEIGHT: bold
}
 H3 A {
	TEXT-ALIGN: left; MARGIN: 15px 0px 5px; COLOR: #020167; FONT-SIZE: 101%; FONT-WEIGHT: bold
}
 H3 A {
	FONT-SIZE: 1em
}
 H4 {
	MARGIN: 0px; COLOR: #003a0f; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
 H4 A {
	COLOR: #020167; FONT-WEIGHT: bold
}
 H4 A:hover {
	COLOR: #fff; FONT-WEIGHT: bold
}
 H5 {
	MARGIN: 5px 0px 0px; COLOR: #000; FONT-SIZE: 100%; FONT-WEIGHT: normal
}
 
 
td { text-align: left; margin-top:0px;margin-bottom:0px; }
.Cellawidth10 { text-align: right; margin-top:0px;margin-bottom:0px;width:10px; }
.tdright { text-align: right;}
.tdcenter {text-align: center;}
 
ul	{
	margin-top: 0px;
}
ol	{
	margin-top: 0px;
}
li {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
}
 
input {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
 
select {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
.input {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	width:350px;
}
.textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	width:350px;
	height:100px;
}


.select {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	width:350px;
}
form {
	 margin: 5px;
}
hr {
	width: 100%;
	border: 1px solid;
}
.tdBordoG 
{
		width: 100%;
		BORDER-BOTTOM: #B9B9FF 1px solid; BORDER-LEFT: #B9B9FF 1px solid;
		 HEIGHT: 1px; BORDER-TOP: #B9B9FF 1px solid; BORDER-RIGHT: #B9B9FF 1px solid
}

.tdBordoLB
{
		width: 100%;
		BORDER-BOTTOM: #B9B9FF 1px solid; BORDER-LEFT: #B9B9FF 1px solid;
		 HEIGHT: 1px;  BORDER-RIGHT: #B9B9FF 1px solid;
}


/* link speciale*/
a.linkSpeciale:link { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: None;
	font-weight: bold;
}
a.linkSpeciale:visited { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	/*font-size:100%;*/
	font-weight: bold;
}
a.linkSpeciale:hover { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	font-size:100%;
	font-weight: bold;
}
a.linkSpeciale:active { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	font-size:100%;
	font-weight: bold;
}
.hleft {
	margin-left: 0px; margin-top: 0px; margin-bottom: 1px; margin-right: 1px;
	padding-left: 0px; padding-top: 5px; padding-bottom: 5px; padding-right: 0px;
	text-align: left;
}
.hleftAlt {
	margin-left: 0px; margin-top: 0px; margin-bottom: 1px; margin-right: 1px;
	padding-left: 0px; padding-top: 5px; padding-bottom: 5px; padding-right: 0px;
	text-align: left;
}
a.menutopSelect:link {
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
	font-weight: bold;
	text-decoration: none;
}
a.menutopSelect:visited {
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
	font-weight: bold;
	text-decoration: none;
}
a.menutopSelect:hover{
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
	font-weight: bold;
	text-decoration: none;
}
a.menutopSelect:active {
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
	font-weight: bold;
	text-decoration: none;
}
/* menu principale */
.pmenutop {
	margin: 0px;
	padding-left: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px;
	text-align: left;
	
}
.pmenutopTD {
 	BACKGROUND-IMAGE: url(../images/left_title_146.gif)  ; 
		BORDER-BOTTOM: 0px; 
		BORDER-LEFT: 0px solid; 
		PADDING-BOTTOM: 0px; 
		BACKGROUND-COLOR: transparent; 
		PADDING-LEFT: 4px; PADDING-RIGHT: 4px; 
		BACKGROUND-REPEAT: repeat-x; 
		 BORDER-TOP: 0px; 
		 FONT-WEIGHT: bold;
		 BORDER-RIGHT: 0px solid; 
		  PADDING-TOP: 2px;
		  PADDING-bottom: 2px;
		}
.menutopSelect {
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
	font-weight: bold;
}

a.menutop:link { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
}
a.menutop:visited { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
}
a.menutop:hover { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
}
a.menutop:active { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
}
/*link selezionato menu alternativo*/
a.menutopSelectAlt:link {
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
	font-weight: bold;
	text-decoration: none;
}
a.menutopSelectAlt:visited {
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
	font-weight: bold;
	text-decoration: none;
}
a.menutopSelectAlt:hover {
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
	font-weight: bold;
	text-decoration: none;
}
a.menutopSelectAlt:active {
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
	font-weight: bold;
	text-decoration: none;
}
/* menu alternativo */
.pmenutopAlt {
	margin: 0px;
	padding-left: 0px; padding-top: 5px; padding-bottom: 5px; padding-right: 0px;
	text-align: left;
	
		

}
.menutopSelectAlt {
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
	font-weight: bold;
}

a.menutopAlt:link { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
}
a.menutopAlt:visited { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
}
a.menutopAlt:hover { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
}
a.menutopAlt:active { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;
}
/* menu laterale */
.pmenuleft {
	margin-left: 0px; margin-top: 0px; margin-bottom: 1px; margin-right: 1px;
	padding-left: 0px; padding-top: 5px; padding-bottom: 5px; padding-right: 0px;
	text-align: left;
}
.menuleftSelect {
	margin-left: 0px; margin-top: 0px; margin-bottom: 1px; margin-right: 1px;
	padding-left: 0px; padding-top: 5px; padding-bottom: 5px; padding-right: 0px;
	font-weight: bold;
	text-align: left;
}
a.menuleft:link { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-right: 10px;
}
a.menuleft:visited { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-right: 10px;
}
a.menuleft:hover { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-right: 10px;
}
a.menuleft:active { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 10px; padding-top: 0px; padding-bottom: 0px; padding-right: 10px;
}
/* menu laterale alternativo */
.pmenuleftAlt {
	margin-left: 0px; margin-top: 0px; margin-bottom: 1px; margin-right: 1px;
	padding-left: 0px; padding-top: 5px; padding-bottom: 5px; padding-right: 0px;
	text-align: left;
}
.menuleftSelectAlt {
	margin-left: 0px; margin-top: 0px; margin-bottom: 1px; margin-right: 1px;
	padding-left: 0px; padding-top: 5px; padding-bottom: 5px; padding-right: 0px;
	font-weight: bold;
	text-align: left;
}
a.menuleftAlt:link { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-right: 10px;
}
a.menuleftAlt:visited { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-right: 10px;
}
a.menuleftAlt:hover { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-right: 10px;
}
a.menuleftAlt:active { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 10px; padding-top: 0px; padding-bottom: 0px; padding-right: 10px;
}
/* sotto menu laterale */
.pmenuleftSub {
	margin-left: 0px; margin-top: 0px; margin-bottom: 1px; margin-right: 1px;
	padding-left: 0px; padding-top: 1px; padding-bottom: 1px; padding-right: 0px;
	text-align: left;
}
.menuleftSelectSub {
	margin-left: 0px; margin-top: 0px; margin-bottom: 1px; margin-right: 1px;
	padding-left: 20px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;
	font-weight: bold;
	text-align: left;
}
a.menuleftSub:link { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 20px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;
}
a.menuleftSub:visited { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 20px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;
}
a.menuleftSub:hover { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 20px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;
}
a.menuleftSub:active { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 20px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;
}
/* sotto menu laterale Alt*/
.pmenuleftSubAlt {
	margin-left: 0px; margin-top: 0px; margin-bottom: 1px; margin-right: 1px;
	padding-left: 0px; padding-top: 1px; padding-bottom: 1px; padding-right: 0px;
	text-align: left;
}
.menuleftSelectSubAlt {
	margin-left: 0px; margin-top: 0px; margin-bottom: 1px; margin-right: 1px;
	padding-left: 20px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;
	font-weight: bold;
	text-align: left;
}
a.menuleftSubAlt:link { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 20px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;
}
a.menuleftSubAlt:visited { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 20px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;
}
a.menuleftSubAlt:hover { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 20px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;
}
a.menuleftSubAlt:active { 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin: 0px;
	padding-left: 20px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;
}
.bordoPagina { border-left: 1px solid; border-right: 1px solid; }
.coloreTitoloPagina {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:Large;

	margin-top: 5px;
	margin-bottom: 5px;
}
.bordoTitoloPagina { 
	text-align: right;
	width:798px;
	height: 30px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	margin: 1px;
}
.copy { 
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-right:5px;
	font-size:10px;

}
.bordocontenuto {
	width: 100%;
	border:5px solid;
}
.bordocontenutoAlt {
	width: 100%;
	border:5px solid;
}
.bordocontenutoSez {
	width: 100%;
	border:5px solid;
}
.fix {font-size:11px;}
.listaA0 { border-bottom: 1px dotted; vertical-align: top; font-weight: bold;}
.listaA1 { border-bottom: 1px dotted; vertical-align: top; }
.listaB0 { border-bottom: 1px dotted; vertical-align: top; font-weight: bold;}
.listaB1 { border-bottom: 1px dotted; vertical-align: top; }
.ricerca {
	width: 100%;
	border:0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.struttura {
	width: 800px;
	border: 0px;
}
.celSx {
	width: 200px;
	vertical-align: top;
}
.celDx {
	width: 600px;
	vertical-align: top;
}
.selezionePagina { margin-top: 10px; margin-bottom: 10px; text-align: center; 	font-family: Georgia, "Times New Roman", Times, serif;}
.button { font-weight: bold; border:1px solid;}
.imageNews { width:120px; height: 100px; margin-right: 10px; margin-bottom: 10px; }
.nomargin {margin:0px;}
.tab{ margin-left:-2px; margin-bottom:-12px; border:0px; }
.cellaTab { font-size:12px; text-align:center; padding:5px; width:45%; border-top:2px solid; border-left:2px solid; border-right:2px solid;}
.cellaTabSelezionata { font-size:12px; text-align:center; padding:5px; width:45%; border-top:2px solid; border-left:2px solid; border-right:2px solid; }





.MnBox H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-WEIGHT: bold;  
	BACKGROUND: #9db6d3; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 4px;
	 WHITE-SPACE: nowrap; TEXT-ALIGN: left
}
#rightbar .MnBox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 140px; PADDING-TOP: 0px
}
HTML > #rightbar #MnBox {
	WIDTH: 140px
}
#rightbar .MnBox .moduletableTitle {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-WEIGHT: bold;  BACKGROUND: #6d9900; 
	PADDING-BOTTOM: 4px; MARGIN: 2px 0px 0px; COLOR: #fff; PADDING-TOP: 4px;  WHITE-SPACE: nowrap; 
	TEXT-ALIGN: right
}
.MnBox .moduletable A {
	COLOR: #000
}
.MnBox .moduletable A:hover {
	COLOR: #fff
}
.MnBox .moduletablechiaro A {
	COLOR: #000; TEXT-DECORATION: none
}
.MnBox .moduletablechiaro A:hover {
	COLOR:  #525252
}

.MnBox .moduletable {
	MARGIN: 0px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.MnBox .moduletablechiaro {
	BACKGROUND: #ecf9dc; MARGIN: 0px; COLOR: #000; HEIGHT: 380px
}
.MnBox .moduletableTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-WEIGHT: bold;  BACKGROUND: #6d9900; PADDING-BOTTOM: 4px; MARGIN: 0px; 
	COLOR: #fff; PADDING-TOP: 4px;  WHITE-SPACE: nowrap; TEXT-ALIGN: left
}


.MnBox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #F7F7F7; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 200px; COLOR: #3F3F3F; 
	PADDING-TOP: 0px; TEXT-ALIGN: left
}
.MnBox  table{
	 BACKGROUND: #d5d5d5; 
}


HTML > #MnBox {
	WIDTH: 200px
}




.MnBox tr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; 
	 LIST-STYLE-TYPE: none
}
.MnBox tr td A {
	PADDING-RIGHT: 3px;  PADDING-LEFT: 7px;  PADDING-BOTTOM: 3px; WIDTH: 140px! important;
	COLOR: #000000! important; BORDER-TOP-STYLE: none; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; 
	BACKGROUND-COLOR: #F7F7F7; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none; voice-family: inherit
}
HTML > .MnBox tr td A {
	WIDTH: 250px
}
.MnBox tr td A#active_menu {
	FONT-WEIGHT: bold; COLOR: #ffffff! important; BACKGROUND-COLOR: #00a7ee
}
.MnBox tr td A:hover {
	COLOR: #ffffff! important; BACKGROUND-COLOR: #d2a518
}


A .accesskey {
	BORDER-BOTTOM: 1px solid
}
tr td A .accesskey {
	TEXT-DECORATION: underline; BORDER-BOTTOM-STYLE: none
}


.input30 {
	width:50px;
}

.input200 {
	width:200px;
}






.cols100 { width:500px; height:100px; text-align:left;} 

.cols50 { width:500px; height:30px; text-align:left;} 
.footer { text-align:center;}

#ripam 
{
text-align:left;
background-color:#C5C5C5;
height: 20px ;
vertical-align:middle;
margin-left:5px;
}

	
.tdhead 
{
width:33%;
text-align:center;
background-color:#ffffff;
height: 100% ;
vertical-align:middle;
margin-left:5px;
	}
	
.Divhead {
width:100%;
background-color:#ffffff;
height: 100% ;
vertical-align:middle;
border-left: 1px solid #C5C5C5;
border-right: 1px solid #C5C5C5;
border-top: 1px solid #C5C5C5;
border-bottom:1px solid #C5C5C5;
padding-top:0;
padding-bottom:0;
}
.DivheadT {
width:100%;
background-color:#ffffff;
vertical-align:Top;
text-align:center;
border-left: 1px solid #C5C5C5;
border-right: 1px solid #C5C5C5;
border-top: 1px solid #C5C5C5;
border-bottom:1px solid #C5C5C5;
padding-top:0;
padding-bottom:0;
}
footer 
{
background-color:#C5C5C5;
font-size:20px;	
}

.infohome
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: Gray;
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
    height:100%;
   text-align:center;
    
}

INPUT
{
    FONT-SIZE: 12px;
    COLOR: #3F3F3F;
    TEXT-TRANSFORM: uppercase;
    FONT-FAMILY: Verdana
}
INPUT.nouppercase
{
    FONT-SIZE: 12px;
    COLOR: #3F3F3F;
    TEXT-TRANSFORM:none;
    FONT-FAMILY: Verdana
}
TD.labelIntestazione
{
     
    font-size: 1.2em;    
    color: #ffffff;
    border-bottom: #89a3d5 thin;
    font-family: Georgia, "Times New Roman", Times, serif;
    BACKGROUND-IMAGE: url(../Images/bg150.jpg);
	BACKGROUND-REPEAT: repeat-x; 
}
TD.comunicazione
{
     
    font-size: 1.2em;    
    color: #FF0000;
    border-bottom: #89a3d5 thin;
    font-family: Georgia, "Times New Roman", Times, serif;
    
	
}
TD.label
{
    border-right: #89a3d5 thin;
    border-top: #89a3d5 thin;
    font-size: 12px;
    background-color: #c0b8ff;
    border-left: #89a3d5 thin;
    color: #525252;
    border-bottom: #89a3d5 thin;
    font-family: Georgia, "Times New Roman", Times, serif;
 }
 
TD.labelConcorso
{
    border-right: #89a3d5 thin;
    border-top: #89a3d5 thin;
    font-size: 12px;
    background-color: #00008b;
    border-left: #89a3d5 thin;
    color: #ffffff;
    border-bottom: #89a3d5 thin;
    font-family: Georgia, "Times New Roman", Times, serif;
}
TD.colonneInput
{
   vertical-align: middle;
   text-align: left;
    font-family: Georgia, "Times New Roman", Times, serif;
}
.info
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
a.link
{
	 FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	 font-size: 12px ;
    COLOR: #213953;
    TEXT-DECORATION: underline
    
 
}
a.link:visited
{
	 FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	 font-size: 12px;
    text-decoration: none; 
     COLOR: #3F3F3F;
}
a.link:hover
{
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	 font-size: 12px;
    text-decoration: underline;
    color: #930000;
}
a.linkbianco
{
	 FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	 font-size: 12px;
    text-decoration: none; 
    COLOR: #ffffff;
 
}
a.linkbianco:visited
{
	 FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	 font-size: 12px;
    text-decoration: none; 
     COLOR: #ffffff;
}
a.linkbianco:hover
{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    text-decoration: underline;
    color: #ffffff;
}
.registra
{
    FONT-SIZE: 9px;
    color: #ff0000;
}
.errore
{
    FONT-SIZE: 1.0em;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
    color: #ff0000;
   
}
TABLE TD
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

TEXTAREA
{
    FONT-SIZE: 11px;
    COLOR: #3F3F3F;
    TEXT-TRANSFORM: uppercase;
    FONT-FAMILY: Verdana
}




INPUT.nouppercase
{
    FONT-SIZE: 12px;
    COLOR: #3F3F3F;
    TEXT-TRANSFORM:none;
    FONT-FAMILY: Verdana
}




.info
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR:  #3F3F3F;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

a.linkbianco
{
	 FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	 font-size: 12px;
    text-decoration: none; 
    COLOR: #ffffff;
 
}
a.linkbianco:visited
{
	 FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	 font-size: 12px;
    text-decoration: none; 
     COLOR: #ffffff;
}
a.linkbianco:hover
{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    text-decoration: underline;
    color: #ffffff;
}
.registra
{
    FONT-SIZE: 9px;
    COLOR: red
}
.errore
{
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.label1  {height:50px;}

.hr_line2 {
	BORDER-BOTTOM: #4063c1 0px solid; BORDER-LEFT: #4063c1 0px solid; HEIGHT: 0px; BORDER-TOP: #4063c1 1px solid; BORDER-RIGHT: #4063c1 0px solid
}

.pa0ma0 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; 
	DISPLAY: inline; PADDING-TOP: 0px;
	BACKGROUND-IMAGE: url(../Images/bg.jpg);
}
.tablebg60 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; 
	DISPLAY: inline; PADDING-TOP: 0px;
	background-image: url(../Images/bg150.jpg);
	BACKGROUND-REPEAT: repeat-x; 
	color:#FFFFFF;
	font-weight:bold;
	
}
.ptablebg60B  {
	color:#FFFFFF; font-size:1.2em;
	font-weight:bold;
}
.ptablebg60  {
	 font-size:1.2em;
	font-weight:bold;
}

.VisualCaptcha{ color: #000040; background-color: #FFFFFF; }
